module git.pyer.club/kingecg/gosocketio

go 1.19

require (
	git.pyer.club/kingecg/gologger v0.0.0-20231129021656-bde229321f13
	github.com/spf13/cobra v1.8.0
)

require (
	github.com/gofrs/uuid v4.0.0+incompatible // indirect
	github.com/gomodule/redigo v1.8.4 // indirect
	github.com/googollee/go-socket.io v1.7.0 // indirect
	github.com/gorilla/websocket v1.4.2 // indirect
	github.com/inconshreveable/mousetrap v1.1.0 // indirect
	github.com/spf13/pflag v1.0.5 // indirect
)
